
:host {

  .medias-header {
    min-height: 135px;
    background-color: #dee2e6;
    width: 100%;
    padding: 12px;

    h3 {
      margin: 0;
      font-size: 18px;
    }


    .search-form {
      display: flex;
      align-items: center;
      justify-content: space-between;


      .input-container {
        margin-top: 15px;
        height: 50px;

        .from-title, .from-date {
          width: 100%;
          height: 100%;
          border-radius: 4px;
          padding: 5px;
        }

        .errors {
          color: red;
        }
      }
    }
  }
}
